@charset "utf-8";
* {
	padding: 0px;
	margin: 0px;
}
#wrap {
	width: 1098px;
	padding-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #Top {
	height: 50px;
	position: relative;
}
#wrap #Top #Logo {
	width: 250px;
	float: left;
	height: 50px;
	font-family:Calibri;
	font-size: 20px;
	font-weight: bold;
}
#wrap #BlankFrame {
	height: 50px;
	width: 1000px;
}

#wrap #Main {
	height: 500px;
}
#wrap #Top #Navigation {
	float: right;
	width: 750px;
	height: 80px;
	font-family: Calibri;
	font-size: 13px;
	padding-top: 10px;
}
#wrap #Main #Menu {
	float: left;
	height: 500px;
	width: 250px;
}
#wrap #Main #Menu #copyright {
	font-family: Calibri;
	font-size: 10px;
}
#wrap #caption1 {
	font-family: Calibri;
	font-size: 10px;
}
#wrap #Main #Menu #Menu_Top {
	height: 345px;
	font-family: Calibri;
	font-size:12px;
}

#wrap #Main #Images {
	float: right;
	width: 750px;
	font-family: Calibri;
	font-size: 12px;
}
#wrap #prev_next {
	width: 850px;
	font-family: Calibri;
	font-size: 12px;
}

#wrap #Main #Menu #pict_text {
	height: 140px;
	font-family: Calibri;
	font-size: 12px;
}


a {
	text-decoration: none;
	color: #000000;
}
img {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
